# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Fri Feb 12 09:03:22 UTC 2016
pkgname = haskell-reflection
pkgver = 2.1.2-1
pkgdesc = Reifies arbitrary terms into types that can be reflected back into terms
url = http://github.com/ekmett/reflection
builddate = 1455267802
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 6815744
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
